Bug 7959 - where's the serach/find button in gnome-help ?
Summary: where's the serach/find button in gnome-help ?
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-23 04:37 UTC by Colin McDonough
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 20:31:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin McDonough 1999-12-23 04:37:14 UTC
this tool is all but useless to anyone that doesn't already know what they
are looking for !

please add a Search or Find button to this tool.

frustrated new user of gnome.

Colin McDonough

Comment 1 Elliot Lee 2000-01-17 20:31:59 UTC
This will be fixed long-term in the help browser replacement, but is something
for the GNOME project rather than the next Red Hat release.

Thanks for the suggestion, though.


Note You need to log in before you can comment on or make changes to this bug.